

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 1199px) {
.services-links{
	margin-top: 20px;
}
.services-links p a{
	margin-right: 10px;
	width: 180px;
}

.main-nav {
	margin-top:40px;}

/* Header*/

#header-image {}

		/* Step by Stp Guide*/
 ul.cstabs {
height:auto;
}
 ul.cstabs li {
 width:16%;
}
ul.cstabs li .tab-head {
 margin-top:50px;
 margin-left:5px;
 width:80px;
 font-size:14px;
 line-height:18px;
}
ul.cstabs li .tab-number {

}
 .tab-content {
margin-top:-14px;
}

.text-content {margin-right: 3%; width: 67%;}
.image-content {width: 30%;}
.image-content img{width: 100%;height:auto;}


/* Research */
.thumb-list-content {width: 55%;}
.thumb-list-image {width: 40%;}
.thumb-list-image img{width: 100%;height:auto; margin-top:20px;}

/* Footer */
footer h2{font-size:18px;line-height:20px;}
footer .inner-spacing {padding-top:40px; padding-bottom:40px;}
footer .f4 {margin-right:0%; width:50%;}
footer .f3 {margin-right:0%; width:50%;}
footer .wrap {border-right: none;height: auto;}

}

@media only screen and (max-width: 1199px) {
	#header-image, #large-image-area{
		margin-top: 50px;
	}
	#home-top-panel a{
		width: 80% !important;
	}

}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
/* Header */
.services-links{
	margin-top: -30px !important;
}
.services-links p a{
	margin-right: 10px;
	width: 140px !important;
}

.main-nav {margin-top:30px;}
#video {height:300px;}
#header-image {margin-top: 50px;}
.logo img{}
#home-top-panel .inner-spacing{padding-top:40px; padding-bottom:40px;}
#home-top-panel h2{font-size:22px;line-height:26px;}
#home-top-panel .inner-spacing, #secondary-top-panel .inner-spacing {
    padding-bottom: 40px;
    padding-top: 40px;
}

/* Main */
#main .inner-spacing {
	padding-top: 40px;
	padding-bottom: 40px;
}

/* Guide */
#guide .inner-spacing {
	padding-top: 40px;
	padding-bottom: 40px;
}


/* Step by step guide */
	
 ul.cstabs {
height:auto;
}
 ul.cstabs li {
 width:16%;
}
ul.cstabs li .tab-head {
 width:70px;
 font-size:13px;
 line-height:15px;
}
ul.cstabs li .tab-number {
}
 .tab-content {
margin-top:-26px;
margin-bottom:20px;
}

.text-content {margin-right: 3%; width: 52%;}
.image-content {width: 40%;}
.image-content img{width: 100%;height:auto;}


/* Patients */
#patients .inner-spacing{padding-top:40px; padding-bottom:40px;}
#patients .inner {padding: 20px;}

/* Research */
#research .inner-spacing{padding-top:40px; padding-bottom:40px;}
#research .inner {padding: 20px;}
.thumb-list-content {width: 55%;}
.thumb-list-image {width: 40%;}
.thumb-list-image img{width: 100%;height:auto; margin-top:30px;}

/* Footer */
footer h2{font-size:18px;line-height:20px;}
footer .inner-spacing {padding-top:40px; padding-bottom:40px;}
footer .f4 {margin-right:0%; width:50%;}
footer .f3 {margin-right:0%; width:50%;}
footer .wrap {border-right: none;height: auto;}

/* Partners */
#partners {padding-top:40px; padding-bottom:40px;}
.partner-logo {width:25%;}
.partner-logo img{width:100%; height:auto;}



#pre-header{
	font-size: 11px !important;
}
#pre-header p{
	display: block;
	overflow: hidden;
	text-align: center;
}
#pre-header p i{
	position: relative !important;
	margin-top: 2px;
	display: block;
}
#pre-header p span{
	margin-left: 0px !important;
}
#secondary-nav, #service-navigation{
	margin-top: 50px !important;
}

.blog-text-content{
	width: 60%;
}
.blog-text-image{
	width: 30%;
	margin-top: 30px;
}
.blog-text-image img{
	max-width: 200px;
	height: auto;
}

}	
/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	
	.header{
		display: block;
		margin-bottom: 10px;
	}
	.header + p{
		display: none;
	}
	#home-top-panel h2{
		text-align: center;
	}
	
.services-links{
	display: none !important;
}
.service-nav-content{
	background: #000;
	margin-top: 50px !important;
}
#service-main{
	margin-top: 0px;
}
.blog-text-image-small{
	text-align: left !important;
}	
	.logo-small{
		display: block !important;
		float: left;
	}
	.logo{
		display: none;
	}
#pre-header{
	display: none !important;
}	
#secondary-nav{
	display: none !important;
}	
/* Header */
.logo{text-align:center}
.logo img{width:80%}
header {height: auto; padding-bottom:10px;}
.main-nav { position: absolute;
			top: 0px;
			right: 0px;
			margin-top: 20px !important;
			width: 100%;
}
.tagline{
	font-size: 20px !important;
	margin-top: 2px !important;
}

#header-image { margin-top: 10px !important;}
#home-banner{padding-top:20px; padding-bottom:20px;}
#home-banner h2 {font-size:24px;line-height:28px;text-align:left;}
#home-top-panel .inner-spacing{padding-top:20px; padding-bottom:20px;}
#home-top-panel h2{font-size:24px;line-height:28px;}
#secondary-banner{padding-top:20px; padding-bottom:20px; margin-top: 0px;}
#secondary-banner h2 {font-size:24px;line-height:28px;text-align:left;}
#secondary-top-panel .inner-spacing{padding-top:20px; padding-bottom:40px;}
#secondary-top-panel h2{font-size:24px;line-height:28px;}

/* Main */
#main .inner-spacing{padding-top:30px; padding-bottom:40px;}
#main h2 {font-size:24px;line-height:28px;}
#main h3 {font-size:20px;line-height:24px;}


/* Guide */
#guide .inner-spacing{padding-top:30px; padding-bottom:40px;}
#guide h2 {font-size:24px;line-height:28px;}
#guide h3 {font-size:18px;line-height:22px; margin-bottom:20px;}


/* Step By Step Guide */
ul.cstabs {height:auto;}		
ul.cstabs li {width:100%;margin-left:0px;padding:0px;margin-right:0px; height:30px; margin-right:0px; border-bottom: thin dotted #ededed;}
ul.cstabs li .tab-head {width:80%;height:auto; margin-left:5px; margin-top:8px;}
ul.cstabs li .tab-number {display:none;}
.tab1, .tab1.current {background:#fff;}
.tab2, .tab2.current {background:#fff;}
.tab3, .tab3.current {background:#fff;}
.tab4, .tab4.current {background:#fff;}
.tab-content {margin-top:0px; width:90%; border-radius:0px; padding:5%;margin-bottom:20px;}
.text-content{width:100%;}
.image-content{display:none;}

/* Patients */
#patients .inner-spacing{padding-top:30px; padding-bottom:40px;}
#patients .inner {padding: 20px;}

/* Research */
#research .inner-spacing{padding-top:30px; padding-bottom:40px;}
#research .inner {padding: 20px;}
.thumb-list-content {width: 100%;}
.thumb-list-image {display:none;}

/* Generic Tabs */
.staff-title{margin-bottom:10px;}
.staff-title span h2{font-size:20px;line-height:24px;}
.staff-title span h3 {margin-left:0px; margin-top:10px;}
ul.generic-tabs {margin-top:0px;}
#main .admin h3, #main .admin h4, #main .associates h3, #main .associates h4{font-size:16px;line-height:20px;background: url(../images/marker-heart.png) 0 0px no-repeat;}

/* Partners */
#partners {padding-top:30px; padding-bottom:30px;}
.partner-logo {width:50%;}
.partner-logo img{width:100%; height:auto;}

/* Footer */
footer .inner-spacing {padding-top:30px; padding-bottom:30px;}
footer .f4 {margin-right:0%; width:50%;}
footer .f3 {margin-right:0%; width:50%;}
footer .wrap {border-right: none;height: auto;}

/* login */
login {padding-top:20px; padding-bottom:20px;}

/* Contact */
.miniSurveyView label, .miniSurveyView textarea, .miniSurveyView input{width:100%;}
.miniSurveyView input.submit{margin-left:0;}
.blog-text-content{
	width: 100% !important;
	padding: 0 !important;
	margin: 0 auto !important;
}
.blog-text-image{
	width: 80%;
	margin-top: 30px;
}
.blog-text-image img{
	max-width: 80%;
	height: auto;
}

	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
					#large-image-area{
						margin-top: 10px !important;
					}		
			
ul.cstabs li {width:49%;}
.tab1, .tab1.current {margin-right:3px!important;}
.tab3, .tab3.current {margin-right:3px!important;}
.tab5, .tab5.current {margin-right:3px!important;}
.tab-content {margin-top:8px;}
		
		
		
}
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (max-width: 480px){
					#large-image-area{
						margin-top: 10px !important;
					}
	
	}
